table{
    border: 1px solid #ff955f;
}
.cell{
    border: 1px solid #ff955f;
    padding: 10px;
}
.cell.black{
    background-color: black;
}
table.change .cell{
    background-color: black;
}
table.change .black{
    background-color: white;
}